/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-41b1c-sdrqxt0z.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 449px;
}
 
 #vbid-41b1c-v6dwkalz.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-41b1c-v6dwkalz.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-41b1c-qappsrxa.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 379px;
}
 
 #vbid-41b1c-zz2nylzb.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #vbid-41b1c-zz2nylzb.item-box > .item-wrapper    {
	max-width: 1286px;
}
 
 #vbid-41b1c-aqdce6kt.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 417px;
}
 
 #vbid-41b1c-edgdmumi.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 501px;
}

 
 #vbid-41b1c-95rqgftq.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-41b1c-95rqgftq.item-box > .item-wrapper    {
	max-width: 1364px;
}
 
 #vbid-41b1c-9emdj6ru.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 631px;
}
 
 #vbid-41b1c-yzeb3mpi.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 484px;
}
 
 #vbid-41b1c-kyctqxuz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 312px;
}
 
 #vbid-41b1c-w4hpdlks.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 599px;
}
 
 #vbid-41b1c-pororojc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 380px;
}
 
 #vbid-41b1c-eckl5dmq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 501px;
}
 
 #vbid-41b1c-zghjpxt1.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 427px;
}
 
 #vbid-41b1c-thkbgx4a.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 418px;
} 
 #vbid-41b1c-thkbgx4a.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-41b1c-p9ddkshu.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 323px;
}
 
 #vbid-41b1c-ep3rhas0.master.item-box    {
	min-height: 816px;
}
 
 #vbid-41b1c-mkmeclyr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 468px;
}
 
 #vbid-41b1c-votcgmgf.master.item-box    {
	padding-top: 0px;
	min-height: 435px;
}
 
 #vbid-41b1c-biptac8j.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 607px;
}
 
 #vbid-41b1c-0pn8cpgi.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-41b1c-0pn8cpgi.item-box > .item-wrapper    {
	max-width: 1270px;
}
 
 #vbid-41b1c-iefocb7u.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 358px;
}
 
 #vbid-41b1c-zc778pox.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #vbid-41b1c-tbakmpwq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 528px;
}
 
 #vbid-41b1c-bdqnclwb.master.item-box    {
	padding-top: 0px;
	min-height: 579px;
}
 
 #vbid-41b1c-woyjrlla.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 548px;
}
 
 #vbid-41b1c-auvpgd4y.master.item-box    {
	min-height: 266px;
}
 
 #vbid-41b1c-yqxduybp.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-41b1c-ubals9wf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 429px;
}
 
 #vbid-41b1c-r9iljy5v.master.item-box    {
	padding-top: 70px;
	padding-bottom: 80px;
} 
 #vbid-41b1c-r9iljy5v.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-41b1c-lmajt6gn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
}
 
 #vbid-41b1c-oauswbuv.master.item-box    {
	padding-top: 60px;
	padding-bottom: 60px;
} 
 #vbid-41b1c-oauswbuv.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-41b1c-yiaozp9v.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 524px;
}
 
 #vbid-41b1c-ml61rfgk.master.item-box    {
	min-height: 104px;
}